/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-top: 0rem;
  padding-bottom: 0rem;
  color: #5a5a5a;
  background-color: #FFFFFF;      /* #302B27 */
}

    
     

h1 {
  color: #8675a9 !important;  
  font-size: 2.50rem;
  font-family: 'Inter', sans-serif;
  font-weight: 400;
}

h2 {color: #8675a9 !important;  
    font-family: 'Inter', sans-serif;     
    margin-top: 5px}

.navbar { margin-bottom: 20px; }

a {
   color: #8675a9;
  }

 /* Small devices (landscape phones, 544px and up)  0px */
  @media (min-width: 0px) {  
    .brandimage {
        max-height: 60px !important;
             }
  }
  
  /* Medium devices (tablets, 768px and up) */
  @media (min-width: 768px) {  
    .brandimage {max-height: 60px  !important;
             }
  }

  /* Large devices (desktops, 992px and up) */
  @media (min-width: 992px) {
       .brandimage {
           max-height: 80px  !important;
             }
  }

  /* Extra large devices (large desktops, 1200px and up) */
  @media (min-width: 1200px) {  
   .brandimage {
           max-height: 80px  !important;
             }
  }   


               
a.nav-link {color: #1C1C1D !important;     /* #4a3526  rgb(69,56,51) , #977456 rgb(151,116,86) z #453833*/
           font-size: 1.10rem;
           font-family: 'Inter', sans-serif;
           font-weight: 400; 
           background-color: #FFFFFF !important;
           text-transform: uppercase;
           }   
           
.navbar-nav .nav-link {
    margin-right: 15px;
    margin-left: 15px;
}  

     
a.nav-link:hover {
              color: #6843bd  !important;      /*  */          
              }    
              
  
  
a.nav-link:focus  {
           color: #FFFFFF !important;     /*  rgb(69,56,51) , #977456 rgb(151,116,86)*/
           background-color: #1C1C1D !important;     /* #000000 */
           } 
           
            
           
/*           
a.nav-link:visited {
         color: #453833 !important;
         background-color: #FFFFFF;
         }   */         
/*
a.active {
         color: #453833 !important;
         background-color: #FFFFFF;
         } 
                   
a.nav-link:active, a.nav-link:visited {
         color: #453833 !important;
         background-color: #FFFFFF;
         } 
*/

.dropdown-menu {background-color: #4a3526;   /* #000000 */
                border-radius: 0;
                border: 0;
                margin-top: -3px;
                margin-left: 15px;
                }

.dropdown-item {color: #FFFFFF !important;     
           background-color: #1C1C1D;  
           font-size: 1.10rem;
           font-family: 'Inter', sans-serif;
           font-weight: 400; 
           }   
           
.dropdown-item:hover {color: #1C1C1D !important;   
           
           }                 
    

    

a.btn-hnedy {
  background-color: #a48f7a !important;     /* rgb(178,126,73),  #453833 rgb(69,56,51) , #977456 rgb(151,116,86) z #B27E49*/
  font-size: 1.20rem;
  font-family: 'Inter', sans-serif ;
  font-weight: 400;
  color: #FFFFFF !important;
} 

a.btn-hnedy:hover {
  background-color: #4a3526 !important;    /* #453833 */
  }
         
.footernadpis {color: #FFFFFF;
             font-size: 1.50rem;
             font-family: 'Inter', sans-serif;
             font-weight: 400; 
             }         

 a.footerlink {color: #FFFFFF !important;     
           font-size: 1.10rem;
           font-family: 'Inter', sans-serif;
           font-weight: 400; 
           }   

.footertext {color: #FFFFFF !important;     
           font-size: 1.10rem;
           font-family: 'Inter', sans-serif;
           font-weight: 400; 
           } 
           
a.fototitulka {
  color: #604a8c !important;     
  font-size: 1.20rem;
  font-family: 'Inter', sans-serif ;
  font-weight: 400;
}  

a.fototitulka:hover {
              color: #000000  !important;  
              text-decoration: none;            
              }   
              
.produktstlpec { 
                text-align: center;
                padding-top: 20px;
                padding-bottom: 20px;
                }
                
.produktnahladnazov {
                   margin-top: 10px;
                   margin-bottom: 5px;
                   }                

.produktnahladnazovlink {
                  font-size: 1.30rem;
                   color: #000000 !important; 
                   font-family: 'Inter', sans-serif ;
                   font-weight: 400;
                  }
                              
.produktnahladpopiskratky {
                   color: #333333;
                   }     
                   
.produktnahladcena {
                   margin-top: 10px;
                   font-size: 1.50rem;
                   color: #604a8c; 
                   font-family: 'Inter', sans-serif ;
                   font-weight: 400;
                   }                                
                  
a.produktviacinfo {
                  background-color: #604a8c; 
                  border-radius: 5px;
                  color: #FFFFFF !important;
                  font-family: 'Inter', sans-serif ;
                  font-weight: 400;
                  padding-left: 30px;
                  padding-right: 30px;
                  padding-top: 7px;
                  padding-bottom: 7px;
                  text-transform: uppercase;
                  }     
                  
a.produktviacinfo:hover {                     
                  text-decoration: none;   
                  background-color: #003366;                
                  } 
                  
                  
.produktpopiskratky {
                   font-size: 1.20rem;
                   color: #333333;
                   font-family: 'Inter', sans-serif ;
                   font-weight: 400;
                   margin-bottom: 10px;
                   }   
                   
.produktcena {
                   margin-top: 10px;
                   font-size: 1.50rem;
                   color: #604a8c; 
                   font-family: 'Inter', sans-serif ;
                   font-weight: 400;
                   }                                     
                  
.buttonkosik {
                  background-color: #604a8c; 
                  border-radius: 5px;
                  color: #FFFFFF !important;
                  font-family: 'Inter', sans-serif ;
                  font-weight: 400;
                  padding-left: 30px;
                  padding-right: 30px;
                  padding-top: 7px;
                  padding-bottom: 7px;
                  text-transform: uppercase;
                  }  
                  
.buttonkosik:hover {                     
                  text-decoration: none;   
                  background-color: #493670;                
                  }                                                           
           

.hidden { visibility: hidden; display: none;}
.unhidden { visibility: visible; display: block;} 

                      

